<?php
@include("../../inc/header.php");

/*
		SoftName : Ebak
		Author   : wm_chief
		Copyright: Power by www.phome.net
*/

$empire->query("DROP TABLE IF EXISTS `phome_enewsdolog`;");
$empire->query("CREATE TABLE `phome_enewsdolog` (
  `logid` bigint(20) NOT NULL auto_increment,
  `logip` varchar(20) NOT NULL default '',
  `logtime` datetime NOT NULL default '0000-00-00 00:00:00',
  `username` varchar(30) NOT NULL default '',
  `enews` varchar(30) NOT NULL default '',
  `doing` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`logid`)
) ENGINE=MyISAM DEFAULT CHARSET=gbk");
$empire->query("replace into `phome_enewsdolog` values('1','222.131.247.202','2007-10-11 22:53:18','xyeyou','login','---');");
$empire->query("replace into `phome_enewsdolog` values('2','222.131.247.202','2007-10-11 22:53:58','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('3','222.131.247.202','2007-10-11 22:57:51','xyeyou','DelFcListClass','---');");
$empire->query("replace into `phome_enewsdolog` values('4','222.131.247.202','2007-10-11 22:58:00','xyeyou','ReClassPath','---');");
$empire->query("replace into `phome_enewsdolog` values('5','222.131.247.202','2007-10-11 22:58:04','xyeyou','ChangeEnewsData','---');");
$empire->query("replace into `phome_enewsdolog` values('6','222.131.247.202','2007-10-11 23:02:05','xyeyou','DelClass','classid=2<br>classname=新闻系统');");
$empire->query("replace into `phome_enewsdolog` values('7','222.131.247.202','2007-10-11 23:02:14','xyeyou','DelClass','classid=3<br>classname=下载系统');");
$empire->query("replace into `phome_enewsdolog` values('8','222.131.247.202','2007-10-11 23:02:23','xyeyou','DelClass','classid=4<br>classname=电影系统');");
$empire->query("replace into `phome_enewsdolog` values('9','222.131.247.202','2007-10-11 23:02:34','xyeyou','DelClass','classid=5<br>classname=商城系统');");
$empire->query("replace into `phome_enewsdolog` values('10','222.131.247.202','2007-10-11 23:03:37','xyeyou','DelClass','classid=6<br>classname=FLASH系统');");
$empire->query("replace into `phome_enewsdolog` values('11','222.131.247.202','2007-10-11 23:03:47','xyeyou','DelClass','classid=7<br>classname=图片系统');");
$empire->query("replace into `phome_enewsdolog` values('12','222.131.247.202','2007-10-11 23:03:54','xyeyou','DelClass','classid=8<br>classname=文章系统');");
$empire->query("replace into `phome_enewsdolog` values('13','222.131.247.202','2007-10-11 23:08:52','xyeyou','DelClass','classid=9<br>classname=分类信息');");
$empire->query("replace into `phome_enewsdolog` values('14','222.131.247.202','2007-10-11 23:20:16','xyeyou','SetEnews','---');");
$empire->query("replace into `phome_enewsdolog` values('15','222.131.247.202','2007-10-11 23:21:40','xyeyou','AddClass','classid=32<br>classname=');");
$empire->query("replace into `phome_enewsdolog` values('16','222.131.247.202','2007-10-11 23:23:09','xyeyou','AddClass','classid=33<br>classname=主页浏览');");
$empire->query("replace into `phome_enewsdolog` values('17','222.131.247.202','2007-10-11 23:31:25','xyeyou','AddClass','classid=34<br>classname=浏览辅助');");
$empire->query("replace into `phome_enewsdolog` values('18','222.131.247.202','2007-10-11 23:32:23','xyeyou','AddClass','classid=35<br>classname=离线浏览');");
$empire->query("replace into `phome_enewsdolog` values('19','222.131.247.202','2007-10-11 23:33:10','xyeyou','AddClass','classid=36<br>classname=书签工具');");
$empire->query("replace into `phome_enewsdolog` values('20','222.131.247.202','2007-10-11 23:33:53','xyeyou','AddClass','classid=37<br>classname=邮件处理');");
$empire->query("replace into `phome_enewsdolog` values('21','222.131.247.202','2007-10-11 23:34:09','xyeyou','EditClass','classid=33<br>classname=主页浏览');");
$empire->query("replace into `phome_enewsdolog` values('22','222.131.247.202','2007-10-11 23:34:31','xyeyou','EditClass','classid=34<br>classname=浏览辅助');");
$empire->query("replace into `phome_enewsdolog` values('23','222.131.247.202','2007-10-11 23:34:41','xyeyou','EditClass','classid=35<br>classname=离线浏览');");
$empire->query("replace into `phome_enewsdolog` values('24','222.131.247.202','2007-10-11 23:34:53','xyeyou','EditClass','classid=36<br>classname=书签工具');");
$empire->query("replace into `phome_enewsdolog` values('25','222.131.247.202','2007-10-11 23:36:10','xyeyou','AddClass','classid=38<br>classname=主页制作');");
$empire->query("replace into `phome_enewsdolog` values('26','222.131.247.202','2007-10-11 23:36:56','xyeyou','AddClass','classid=39<br>classname=网页辅助');");
$empire->query("replace into `phome_enewsdolog` values('27','222.131.247.202','2007-10-11 23:37:21','xyeyou','AddClass','classid=40<br>classname=网站推广');");
$empire->query("replace into `phome_enewsdolog` values('28','222.131.247.202','2007-10-11 23:37:57','xyeyou','AddClass','classid=41<br>classname=服务器类');");
$empire->query("replace into `phome_enewsdolog` values('29','222.131.247.202','2007-10-11 23:38:32','xyeyou','AddClass','classid=42<br>classname=FTP 工具');");
$empire->query("replace into `phome_enewsdolog` values('30','222.131.247.202','2007-10-11 23:39:18','xyeyou','AddClass','classid=43<br>classname=下载工具');");
$empire->query("replace into `phome_enewsdolog` values('31','222.131.247.202','2007-10-11 23:39:50','xyeyou','AddClass','classid=44<br>classname=网络共享');");
$empire->query("replace into `phome_enewsdolog` values('32','222.131.247.202','2007-10-11 23:40:18','xyeyou','AddClass','classid=45<br>classname=网络加速');");
$empire->query("replace into `phome_enewsdolog` values('33','222.131.247.202','2007-10-11 23:40:52','xyeyou','AddClass','classid=46<br>classname=远程监控');");
$empire->query("replace into `phome_enewsdolog` values('34','222.131.247.202','2007-10-11 23:41:27','xyeyou','AddClass','classid=47<br>classname=新闻阅读');");
$empire->query("replace into `phome_enewsdolog` values('35','222.131.247.202','2007-10-11 23:41:52','xyeyou','AddClass','classid=48<br>classname=IP 工具');");
$empire->query("replace into `phome_enewsdolog` values('36','222.131.247.202','2007-10-12 00:12:20','xyeyou','AddClass','classid=49<br>classname=网络监测');");
$empire->query("replace into `phome_enewsdolog` values('37','222.131.247.202','2007-10-12 00:12:50','xyeyou','AddClass','classid=50<br>classname=网络辅助');");
$empire->query("replace into `phome_enewsdolog` values('38','222.131.247.202','2007-10-12 00:13:26','xyeyou','AddClass','classid=51<br>classname=文件共享');");
$empire->query("replace into `phome_enewsdolog` values('39','222.131.247.202','2007-10-12 00:13:55','xyeyou','AddClass','classid=52<br>classname=联络聊天');");
$empire->query("replace into `phome_enewsdolog` values('40','222.131.247.202','2007-10-12 00:14:27','xyeyou','AddClass','classid=53<br>classname=');");
$empire->query("replace into `phome_enewsdolog` values('41','222.131.247.202','2007-10-12 00:15:45','xyeyou','AddClass','classid=54<br>classname=压缩解压');");
$empire->query("replace into `phome_enewsdolog` values('42','222.131.247.202','2007-10-12 00:16:32','xyeyou','AddClass','classid=55<br>classname=文件管理');");
$empire->query("replace into `phome_enewsdolog` values('43','222.131.247.202','2007-10-12 00:16:58','xyeyou','AddClass','classid=56<br>classname=文件分割');");
$empire->query("replace into `phome_enewsdolog` values('44','222.131.247.202','2007-10-12 00:17:37','xyeyou','AddClass','classid=57<br>classname=时钟日历');");
$empire->query("replace into `phome_enewsdolog` values('45','222.131.247.202','2007-10-12 00:18:27','xyeyou','AddClass','classid=58<br>classname=键盘鼠标');");
$empire->query("replace into `phome_enewsdolog` values('46','222.131.247.202','2007-10-12 00:18:53','xyeyou','AddClass','classid=59<br>classname=电子阅读');");
$empire->query("replace into `phome_enewsdolog` values('47','222.131.247.202','2007-10-12 00:19:56','xyeyou','AddClass','classid=60<br>classname=汉字输入');");
$empire->query("replace into `phome_enewsdolog` values('48','222.131.247.202','2007-10-12 00:20:36','xyeyou','AddClass','classid=61<br>classname=文字处理');");
$empire->query("replace into `phome_enewsdolog` values('49','222.131.247.202','2007-10-12 00:48:23','xyeyou','AddClass','classid=62<br>classname=虚拟光驱');");
$empire->query("replace into `phome_enewsdolog` values('50','222.131.247.202','2007-10-12 00:51:01','xyeyou','AddClass','classid=63<br>classname=打印工具');");
$empire->query("replace into `phome_enewsdolog` values('51','222.131.247.202','2007-10-12 00:51:27','xyeyou','AddClass','classid=64<br>classname=转换翻译');");
$empire->query("replace into `phome_enewsdolog` values('52','222.131.247.202','2007-10-12 00:53:07','xyeyou','AddClass','classid=65<br>classname=信息管理');");
$empire->query("replace into `phome_enewsdolog` values('53','222.131.247.202','2007-10-12 00:53:57','xyeyou','AddClass','classid=66<br>classname=杂类工具');");
$empire->query("replace into `phome_enewsdolog` values('54','222.131.247.202','2007-10-12 00:56:33','xyeyou','AddClass','classid=67<br>classname=文件修复');");
$empire->query("replace into `phome_enewsdolog` values('55','222.131.247.202','2007-10-12 00:57:53','xyeyou','AddClass','classid=68<br>classname=手机工具');");
$empire->query("replace into `phome_enewsdolog` values('56','222.131.247.202','2007-10-12 00:59:08','xyeyou','AddClass','classid=69<br>classname=编程工具');");
$empire->query("replace into `phome_enewsdolog` values('57','222.131.247.202','2007-10-12 01:00:10','xyeyou','AddClass','classid=70<br>classname=安装制作');");
$empire->query("replace into `phome_enewsdolog` values('58','222.131.247.202','2007-10-12 01:00:56','xyeyou','AddClass','classid=71<br>classname=');");
$empire->query("replace into `phome_enewsdolog` values('59','222.131.247.202','2007-10-12 01:01:31','xyeyou','AddClass','classid=72<br>classname=系统增强');");
$empire->query("replace into `phome_enewsdolog` values('60','222.131.247.202','2007-10-12 01:01:59','xyeyou','AddClass','classid=73<br>classname=系统设置');");
$empire->query("replace into `phome_enewsdolog` values('61','222.131.247.202','2007-10-12 01:02:55','xyeyou','AddClass','classid=74<br>classname=备份恢复');");
$empire->query("replace into `phome_enewsdolog` values('62','222.131.247.202','2007-10-12 01:03:36','xyeyou','AddClass','classid=75<br>classname=桌面工具');");
$empire->query("replace into `phome_enewsdolog` values('63','222.131.247.202','2007-10-12 01:04:25','xyeyou','AddClass','classid=76<br>classname=开关定时');");
$empire->query("replace into `phome_enewsdolog` values('64','222.131.247.202','2007-10-12 01:07:47','xyeyou','AddClass','classid=77<br>classname=CPU 相关');");
$empire->query("replace into `phome_enewsdolog` values('65','222.131.247.202','2007-10-12 01:10:44','xyeyou','AddClass','classid=78<br>classname=内存工具');");
$empire->query("replace into `phome_enewsdolog` values('66','222.131.247.202','2007-10-12 01:11:20','xyeyou','AddClass','classid=79<br>classname=磁盘工具');");
$empire->query("replace into `phome_enewsdolog` values('67','222.131.247.202','2007-10-12 01:11:56','xyeyou','AddClass','classid=80<br>classname=卸载清除');");
$empire->query("replace into `phome_enewsdolog` values('68','222.131.247.202','2007-10-12 01:13:14','xyeyou','AddClass','classid=81<br>classname=升级补丁');");
$empire->query("replace into `phome_enewsdolog` values('69','222.131.247.202','2007-10-12 01:15:08','xyeyou','AddClass','classid=82<br>classname=系统测试');");
$empire->query("replace into `phome_enewsdolog` values('70','222.131.247.202','2007-10-12 01:16:53','xyeyou','AddClass','classid=83<br>classname=剪贴工具');");
$empire->query("replace into `phome_enewsdolog` values('71','222.131.247.202','2007-10-12 01:17:23','xyeyou','AddClass','classid=84<br>classname=风格主题');");
$empire->query("replace into `phome_enewsdolog` values('72','222.131.247.202','2007-10-12 01:18:34','xyeyou','AddClass','classid=85<br>classname=光盘工具');");
$empire->query("replace into `phome_enewsdolog` values('73','222.131.247.202','2007-10-12 01:19:10','xyeyou','AddClass','classid=86<br>classname=系统其他');");
$empire->query("replace into `phome_enewsdolog` values('74','222.131.247.202','2007-10-12 01:20:31','xyeyou','AddClass','classid=87<br>classname=');");
$empire->query("replace into `phome_enewsdolog` values('75','222.131.247.202','2007-10-12 01:21:12','xyeyou','AddClass','classid=88<br>classname=硬件工具');");
$empire->query("replace into `phome_enewsdolog` values('76','222.131.247.202','2007-10-12 01:23:01','xyeyou','AddClass','classid=89<br>classname=主板驱动');");
$empire->query("replace into `phome_enewsdolog` values('77','222.131.247.202','2007-10-12 01:23:37','xyeyou','AddClass','classid=90<br>classname=显卡驱动');");
$empire->query("replace into `phome_enewsdolog` values('78','222.131.247.202','2007-10-12 01:24:14','xyeyou','AddClass','classid=91<br>classname=声卡驱动');");
$empire->query("replace into `phome_enewsdolog` values('79','222.131.247.202','2007-10-12 01:24:54','xyeyou','AddClass','classid=92<br>classname=网卡驱动');");
$empire->query("replace into `phome_enewsdolog` values('80','222.131.247.202','2007-10-12 01:25:43','xyeyou','AddClass','classid=93<br>classname=外设驱动');");
$empire->query("replace into `phome_enewsdolog` values('81','222.131.247.202','2007-10-12 01:26:20','xyeyou','AddClass','classid=94<br>classname=');");
$empire->query("replace into `phome_enewsdolog` values('82','222.131.247.202','2007-10-12 01:27:22','xyeyou','AddClass','classid=95<br>classname=媒体播放');");
$empire->query("replace into `phome_enewsdolog` values('83','222.131.247.202','2007-10-12 01:30:22','xyeyou','AddClass','classid=96<br>classname=音频处理');");
$empire->query("replace into `phome_enewsdolog` values('84','222.131.247.202','2007-10-12 01:31:13','xyeyou','AddClass','classid=97<br>classname=音频转换');");
$empire->query("replace into `phome_enewsdolog` values('85','222.131.247.202','2007-10-12 01:31:45','xyeyou','AddClass','classid=98<br>classname=视频处理');");
$empire->query("replace into `phome_enewsdolog` values('86','222.131.247.202','2007-10-12 01:32:12','xyeyou','AddClass','classid=99<br>classname=视频转换');");
$empire->query("replace into `phome_enewsdolog` values('87','222.131.247.202','2007-10-12 01:32:39','xyeyou','AddClass','classid=100<br>classname=媒体管理');");
$empire->query("replace into `phome_enewsdolog` values('88','222.131.247.202','2007-10-12 01:33:10','xyeyou','AddClass','classid=101<br>classname=媒体制作');");
$empire->query("replace into `phome_enewsdolog` values('89','222.131.247.202','2007-10-12 01:33:35','xyeyou','AddClass','classid=102<br>classname=光盘刻录');");
$empire->query("replace into `phome_enewsdolog` values('90','222.131.247.202','2007-10-12 01:34:08','xyeyou','AddClass','classid=103<br>classname=网络电视');");
$empire->query("replace into `phome_enewsdolog` values('91','222.131.247.202','2007-10-12 01:34:47','xyeyou','AddClass','classid=104<br>classname=');");
$empire->query("replace into `phome_enewsdolog` values('92','222.131.247.202','2007-10-12 01:35:11','xyeyou','EditClass','classid=32<br>classname=网络软件');");
$empire->query("replace into `phome_enewsdolog` values('93','222.131.247.202','2007-10-12 01:36:22','xyeyou','ReListHtml_all','---');");
$empire->query("replace into `phome_enewsdolog` values('94','222.131.247.202','2007-10-12 01:37:02','xyeyou','EditClass','classid=53<br>classname=应用软件');");
$empire->query("replace into `phome_enewsdolog` values('95','222.131.247.202','2007-10-12 01:37:18','xyeyou','EditClass','classid=71<br>classname=系统工具');");
$empire->query("replace into `phome_enewsdolog` values('96','222.131.247.202','2007-10-12 01:37:33','xyeyou','EditClass','classid=87<br>classname=硬件工具');");
$empire->query("replace into `phome_enewsdolog` values('97','222.131.247.202','2007-10-12 01:38:39','xyeyou','EditClass','classid=94<br>classname=多媒体类');");
$empire->query("replace into `phome_enewsdolog` values('98','222.131.247.202','2007-10-12 01:46:35','xyeyou','AddClass','classid=105<br>classname=图像处理');");
$empire->query("replace into `phome_enewsdolog` values('99','222.131.247.202','2007-10-12 01:47:23','xyeyou','AddClass','classid=106<br>classname=动画制作');");
$empire->query("replace into `phome_enewsdolog` values('100','222.131.247.202','2007-10-12 01:47:47','xyeyou','AddClass','classid=107<br>classname=图像捕捉');");
$empire->query("replace into `phome_enewsdolog` values('101','222.131.247.202','2007-10-12 01:48:15','xyeyou','AddClass','classid=108<br>classname=图像转换');");
$empire->query("replace into `phome_enewsdolog` values('102','222.131.247.202','2007-10-12 01:48:44','xyeyou','AddClass','classid=109<br>classname=图像浏览');");
$empire->query("replace into `phome_enewsdolog` values('103','222.131.247.202','2007-10-12 01:49:25','xyeyou','AddClass','classid=110<br>classname=图片压缩');");
$empire->query("replace into `phome_enewsdolog` values('104','222.131.247.202','2007-10-12 01:49:50','xyeyou','AddClass','classid=111<br>classname=图像管理');");
$empire->query("replace into `phome_enewsdolog` values('105','222.131.247.202','2007-10-12 01:50:18','xyeyou','AddClass','classid=112<br>classname=3D制作类');");
$empire->query("replace into `phome_enewsdolog` values('106','222.131.247.202','2007-10-12 01:50:55','xyeyou','AddClass','classid=113<br>classname=Flash 类');");
$empire->query("replace into `phome_enewsdolog` values('107','222.131.247.202','2007-10-12 01:51:13','xyeyou','AddClass','classid=114<br>classname=');");
$empire->query("replace into `phome_enewsdolog` values('108','222.131.247.202','2007-10-12 01:51:36','xyeyou','AddClass','classid=115<br>classname=系统安全');");
$empire->query("replace into `phome_enewsdolog` values('109','222.131.247.202','2007-10-12 01:52:02','xyeyou','AddClass','classid=116<br>classname=病毒防治');");
$empire->query("replace into `phome_enewsdolog` values('110','222.131.247.202','2007-10-12 01:52:26','xyeyou','AddClass','classid=117<br>classname=系统监视');");
$empire->query("replace into `phome_enewsdolog` values('111','222.131.247.202','2007-10-12 01:52:49','xyeyou','AddClass','classid=118<br>classname=网络安全');");
$empire->query("replace into `phome_enewsdolog` values('112','222.131.247.202','2007-10-12 01:53:12','xyeyou','AddClass','classid=119<br>classname=加密解密');");
$empire->query("replace into `phome_enewsdolog` values('113','222.131.247.202','2007-10-12 01:53:37','xyeyou','AddClass','classid=120<br>classname=浏览安全');");
$empire->query("replace into `phome_enewsdolog` values('114','222.131.247.202','2007-10-12 01:54:10','xyeyou','AddClass','classid=121<br>classname=网吧管理');");
$empire->query("replace into `phome_enewsdolog` values('115','222.131.247.202','2007-10-12 01:54:56','xyeyou','AddClass','classid=122<br>classname=密码恢复');");
$empire->query("replace into `phome_enewsdolog` values('116','222.131.247.202','2007-10-12 01:55:56','xyeyou','AddClass','classid=123<br>classname=密码管理');");
$empire->query("replace into `phome_enewsdolog` values('117','222.131.247.202','2007-10-12 01:57:28','xyeyou','AddClass','classid=124<br>classname=');");
$empire->query("replace into `phome_enewsdolog` values('118','222.131.247.202','2007-10-12 02:00:04','xyeyou','AddClass','classid=125<br>classname=棋牌游戏');");
$empire->query("replace into `phome_enewsdolog` values('119','222.131.247.202','2007-10-12 02:00:42','xyeyou','AddClass','classid=126<br>classname=益智游戏');");
$empire->query("replace into `phome_enewsdolog` values('120','222.131.247.202','2007-10-12 02:01:14','xyeyou','AddClass','classid=127<br>classname=测字算命');");
$empire->query("replace into `phome_enewsdolog` values('121','222.131.247.202','2007-10-12 02:01:45','xyeyou','AddClass','classid=128<br>classname=体育竞技');");
$empire->query("replace into `phome_enewsdolog` values('122','222.131.247.202','2007-10-12 02:02:18','xyeyou','AddClass','classid=129<br>classname=赛车竞速');");
$empire->query("replace into `phome_enewsdolog` values('123','222.131.247.202','2007-10-12 02:02:52','xyeyou','AddClass','classid=130<br>classname=动作射击');");
$empire->query("replace into `phome_enewsdolog` values('124','222.131.247.202','2007-10-12 02:03:37','xyeyou','AddClass','classid=131<br>classname=模拟器类');");
$empire->query("replace into `phome_enewsdolog` values('125','222.131.247.202','2007-10-12 02:04:43','xyeyou','AddClass','classid=132<br>classname=其他游戏');");
$empire->query("replace into `phome_enewsdolog` values('126','222.131.247.202','2007-10-12 02:05:14','xyeyou','AddClass','classid=133<br>classname=游戏软件');");
$empire->query("replace into `phome_enewsdolog` values('127','222.131.247.202','2007-10-12 02:05:59','xyeyou','AddClass','classid=134<br>classname=');");
$empire->query("replace into `phome_enewsdolog` values('128','222.131.247.202','2007-10-12 02:06:39','xyeyou','AddClass','classid=135<br>classname=理科工具');");
$empire->query("replace into `phome_enewsdolog` values('129','222.131.247.202','2007-10-12 02:07:22','xyeyou','AddClass','classid=136<br>classname=文科工具');");
$empire->query("replace into `phome_enewsdolog` values('130','222.131.247.202','2007-10-12 02:07:53','xyeyou','AddClass','classid=137<br>classname=外语学习');");
$empire->query("replace into `phome_enewsdolog` values('131','222.131.247.202','2007-10-12 02:08:29','xyeyou','AddClass','classid=138<br>classname=电脑学习');");
$empire->query("replace into `phome_enewsdolog` values('132','222.131.247.202','2007-10-12 02:09:00','xyeyou','AddClass','classid=139<br>classname=电子图书');");
$empire->query("replace into `phome_enewsdolog` values('133','222.131.247.202','2007-10-12 02:16:56','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('134','222.131.247.202','2007-10-12 02:17:30','xyeyou','EditListtemp','tempid=2<br>tempname=默认下载列表模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('135','222.131.247.202','2007-10-12 02:17:54','xyeyou','EditNewstemp','tempid=1<br>tempname=默认新闻内容模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('136','222.131.247.202','2007-10-12 04:24:09','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('137','222.131.247.202','2007-10-12 04:27:32','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('138','222.131.247.202','2007-10-12 04:28:20','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('139','222.131.247.202','2007-10-12 04:40:15','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('140','222.131.247.202','2007-10-12 04:42:37','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('141','222.131.247.202','2007-10-12 04:42:40','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('142','222.131.247.202','2007-10-12 04:42:48','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('143','222.131.247.202','2007-10-12 04:48:03','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('144','222.131.247.202','2007-10-12 04:48:12','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('145','222.131.247.202','2007-10-12 04:48:20','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('146','222.131.247.202','2007-10-12 04:49:31','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('147','222.131.247.202','2007-10-12 04:49:41','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('148','222.131.247.202','2007-10-12 04:52:31','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('149','222.131.247.202','2007-10-12 04:52:42','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('150','222.131.247.202','2007-10-12 05:01:23','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('151','222.131.247.202','2007-10-12 05:01:33','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('152','222.131.247.202','2007-10-12 06:30:35','xyeyou','login','---');");
$empire->query("replace into `phome_enewsdolog` values('153','222.131.247.202','2007-10-12 06:41:54','xyeyou','AddBqtemp','tempid=6<br>tempname=内容显示&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('154','222.131.247.202','2007-10-12 06:48:21','xyeyou','AddBqtemp','tempid=7<br>tempname=中间推荐&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('155','222.131.247.202','2007-10-12 07:00:57','xyeyou','AddBqtemp','tempid=8<br>tempname=内容显示down&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('156','222.131.247.202','2007-10-12 07:01:12','xyeyou','EditBqtemp','tempid=7<br>tempname=中间推荐&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('157','222.131.247.202','2007-10-12 07:22:59','xyeyou','SetEnews','---');");
$empire->query("replace into `phome_enewsdolog` values('158','222.131.247.202','2007-10-12 07:29:28','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('159','222.131.247.202','2007-10-12 07:29:36','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('160','222.131.247.202','2007-10-12 07:32:05','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('161','222.131.247.202','2007-10-12 07:32:13','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('162','222.131.247.202','2007-10-12 07:34:09','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('163','222.131.247.202','2007-10-12 07:34:12','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('164','222.131.247.202','2007-10-12 07:36:25','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('165','222.131.247.202','2007-10-12 07:36:37','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('166','222.131.247.202','2007-10-12 07:37:21','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('167','222.131.247.202','2007-10-12 07:37:24','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('168','222.131.247.202','2007-10-12 07:38:11','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('169','222.131.247.202','2007-10-12 07:38:14','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('170','222.131.247.202','2007-10-12 07:44:20','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('171','222.131.247.202','2007-10-12 07:48:37','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('172','222.131.247.202','2007-10-12 07:52:47','xyeyou','AddNews','classid=33<br>id=6<br>title=IE6 Standalone(IE6 绿色版)');");
$empire->query("replace into `phome_enewsdolog` values('173','222.131.247.202','2007-10-12 07:53:03','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('174','222.131.247.202','2007-10-12 07:55:01','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('175','222.131.247.202','2007-10-12 07:55:19','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('176','222.131.247.202','2007-10-12 07:56:49','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('177','222.131.247.202','2007-10-12 07:57:23','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('178','222.131.247.202','2007-10-12 07:57:27','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('179','222.131.247.202','2007-10-12 07:59:17','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('180','222.131.247.202','2007-10-12 07:59:56','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('181','222.131.247.202','2007-10-12 08:00:12','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('182','222.131.247.202','2007-10-12 08:06:06','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('183','222.131.247.202','2007-10-12 08:07:12','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('184','222.131.247.202','2007-10-12 08:11:35','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('185','222.131.247.202','2007-10-12 08:11:51','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('186','222.131.247.202','2007-10-12 08:12:14','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('187','222.131.247.202','2007-10-12 08:12:38','xyeyou','GoodInfo_all','classid=33<br>classname=主页浏览');");
$empire->query("replace into `phome_enewsdolog` values('188','222.131.247.202','2007-10-12 08:12:45','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('189','222.131.247.202','2007-10-12 08:14:45','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('190','222.131.247.202','2007-10-12 08:16:15','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('191','222.131.247.202','2007-10-12 08:17:42','xyeyou','EditBqtemp','tempid=6<br>tempname=内容显示&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('192','222.131.247.202','2007-10-12 08:17:52','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('193','222.131.247.202','2007-10-12 08:22:05','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('194','222.131.247.202','2007-10-12 08:22:25','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('195','222.131.247.202','2007-10-12 08:25:36','xyeyou','ReListHtml_all','---');");
$empire->query("replace into `phome_enewsdolog` values('196','222.131.247.202','2007-10-12 08:45:44','xyeyou','EditBqtemp','tempid=1<br>tempname=栏目导航标签模板&gid=0');");
$empire->query("replace into `phome_enewsdolog` values('197','222.131.247.202','2007-10-12 08:46:26','xyeyou','EditListtemp','tempid=2<br>tempname=默认下载列表模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('198','222.131.247.202','2007-10-12 08:47:05','xyeyou','ReListHtml_all','---');");
$empire->query("replace into `phome_enewsdolog` values('199','222.131.247.202','2007-10-12 08:56:38','xyeyou','EditListtemp','tempid=2<br>tempname=默认下载列表模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('200','222.131.247.202','2007-10-12 08:56:49','xyeyou','ReListHtml_all','---');");
$empire->query("replace into `phome_enewsdolog` values('201','222.131.247.202','2007-10-12 08:59:13','xyeyou','EditListtemp','tempid=2<br>tempname=默认下载列表模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('202','222.131.247.202','2007-10-12 08:59:27','xyeyou','ReListHtml_all','---');");
$empire->query("replace into `phome_enewsdolog` values('203','222.131.247.202','2007-10-12 09:00:44','xyeyou','EditListtemp','tempid=2<br>tempname=默认下载列表模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('204','222.131.247.202','2007-10-12 09:00:54','xyeyou','ReListHtml_all','---');");
$empire->query("replace into `phome_enewsdolog` values('205','222.131.247.202','2007-10-12 09:01:26','xyeyou','EditListtemp','tempid=2<br>tempname=默认下载列表模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('206','222.131.247.202','2007-10-12 09:01:36','xyeyou','ReListHtml_all','---');");
$empire->query("replace into `phome_enewsdolog` values('207','222.131.247.202','2007-10-12 09:03:58','xyeyou','EditListtemp','tempid=2<br>tempname=默认下载列表模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('208','222.131.247.202','2007-10-12 09:04:26','xyeyou','ReListHtml_all','---');");
$empire->query("replace into `phome_enewsdolog` values('209','222.131.247.202','2007-10-12 09:05:27','xyeyou','EditListtemp','tempid=2<br>tempname=默认下载列表模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('210','222.131.247.202','2007-10-12 09:05:41','xyeyou','ReListHtml_all','---');");
$empire->query("replace into `phome_enewsdolog` values('211','222.131.247.202','2007-10-12 09:29:18','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('212','222.131.247.202','2007-10-12 09:29:46','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('213','222.131.247.202','2007-10-12 09:30:24','xyeyou','SetEnews','---');");
$empire->query("replace into `phome_enewsdolog` values('214','222.131.247.202','2007-10-12 09:31:00','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('215','222.131.247.202','2007-10-12 09:31:04','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('216','222.131.247.202','2007-10-12 09:33:31','xyeyou','AddClass','classid=140<br>classname=');");
$empire->query("replace into `phome_enewsdolog` values('217','222.131.247.202','2007-10-12 09:33:47','xyeyou','EditClass','classid=32<br>classname=网络软件');");
$empire->query("replace into `phome_enewsdolog` values('218','222.131.247.202','2007-10-12 09:34:30','xyeyou','ReListHtml_all','---');");
$empire->query("replace into `phome_enewsdolog` values('219','222.131.247.202','2007-10-12 09:45:09','xyeyou','AddUserpage','id=1&title=站点地图');");
$empire->query("replace into `phome_enewsdolog` values('220','222.131.247.202','2007-10-12 09:48:14','xyeyou','EditUserpage','id=1&title=站点地图');");
$empire->query("replace into `phome_enewsdolog` values('221','222.131.247.202','2007-10-12 09:48:36','xyeyou','ReUserpageAll','---');");
$empire->query("replace into `phome_enewsdolog` values('222','222.131.247.202','2007-10-12 09:57:53','xyeyou','EditUserpage','id=1&title=站点地图');");
$empire->query("replace into `phome_enewsdolog` values('223','222.131.247.202','2007-10-12 09:58:05','xyeyou','ReUserpageAll','---');");
$empire->query("replace into `phome_enewsdolog` values('224','222.131.247.202','2007-10-12 10:03:00','xyeyou','EditUserpage','id=1&title=站点地图');");
$empire->query("replace into `phome_enewsdolog` values('225','222.131.247.202','2007-10-12 10:03:11','xyeyou','ReUserpageAll','---');");
$empire->query("replace into `phome_enewsdolog` values('226','221.218.163.195','2007-10-12 12:56:23','xyeyou','AddClass','classid=141<br>classname=特色程序');");
$empire->query("replace into `phome_enewsdolog` values('227','221.218.163.195','2007-10-12 12:57:59','xyeyou','AddClass','classid=142<br>classname=HiCode');");
$empire->query("replace into `phome_enewsdolog` values('228','221.218.163.195','2007-10-12 12:59:04','xyeyou','AddClass','classid=143<br>classname=精品软件');");
$empire->query("replace into `phome_enewsdolog` values('229','221.218.163.195','2007-10-12 13:04:54','xyeyou','EditUserpage','id=1&title=站点地图');");
$empire->query("replace into `phome_enewsdolog` values('230','221.218.163.195','2007-10-12 13:18:53','xyeyou','EditListtemp','tempid=2<br>tempname=默认下载列表模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('231','221.218.163.195','2007-10-12 13:19:05','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('232','221.218.163.195','2007-10-12 13:19:28','xyeyou','ReListHtml_all','---');");
$empire->query("replace into `phome_enewsdolog` values('233','221.218.163.195','2007-10-12 20:29:25','xyeyou','login','---');");
$empire->query("replace into `phome_enewsdolog` values('234','221.218.163.195','2007-10-12 20:44:46','xyeyou','EditUserpage','id=1&title=站点地图');");
$empire->query("replace into `phome_enewsdolog` values('235','221.218.163.195','2007-10-12 20:46:24','xyeyou','ReUserpageAll','---');");
$empire->query("replace into `phome_enewsdolog` values('236','221.218.163.195','2007-10-12 21:31:22','xyeyou','SetEnews','---');");
$empire->query("replace into `phome_enewsdolog` values('237','221.218.163.195','2007-10-12 21:31:33','xyeyou','ReUserpageAll','---');");
$empire->query("replace into `phome_enewsdolog` values('238','221.218.163.195','2007-10-12 21:38:21','xyeyou','EditListtemp','tempid=2<br>tempname=默认下载列表模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('239','221.218.163.195','2007-10-12 21:38:38','xyeyou','ReListHtml_all','---');");
$empire->query("replace into `phome_enewsdolog` values('240','221.218.163.195','2007-10-12 21:40:28','xyeyou','EditListtemp','tempid=2<br>tempname=默认下载列表模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('241','221.218.163.195','2007-10-12 21:40:39','xyeyou','ReListHtml_all','---');");
$empire->query("replace into `phome_enewsdolog` values('242','221.218.163.195','2007-10-12 21:49:34','xyeyou','EditListtemp','tempid=2<br>tempname=默认下载列表模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('243','221.218.163.195','2007-10-13 00:59:28','xyeyou','login','---');");
$empire->query("replace into `phome_enewsdolog` values('244','221.218.163.195','2007-10-13 01:01:04','xyeyou','BakExe','dbname=com900y_down');");
$empire->query("replace into `phome_enewsdolog` values('245','221.218.163.195','2007-10-13 22:38:23','xyeyou','login','---');");
$empire->query("replace into `phome_enewsdolog` values('246','221.218.163.195','2007-10-14 20:18:09','xyeyou','login','---');");
$empire->query("replace into `phome_enewsdolog` values('247','221.218.163.195','2007-10-14 20:40:29','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('248','221.218.163.195','2007-10-14 20:41:39','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('249','221.218.163.195','2007-10-14 20:41:42','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('250','221.218.163.195','2007-10-14 20:42:22','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('251','221.218.163.195','2007-10-14 20:42:40','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('252','221.218.163.195','2007-10-14 20:42:43','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('253','221.218.163.195','2007-10-14 20:47:45','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('254','221.218.163.195','2007-10-14 20:47:48','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('255','221.218.163.195','2007-10-14 20:49:47','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('256','221.218.163.195','2007-10-14 20:49:58','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('257','221.218.163.195','2007-10-14 20:51:33','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('258','221.218.163.195','2007-10-14 20:51:36','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('259','221.218.163.195','2007-10-14 20:52:01','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('260','221.218.163.195','2007-10-15 01:13:37','xyeyou','login','---');");
$empire->query("replace into `phome_enewsdolog` values('261','221.218.163.195','2007-10-15 02:32:23','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('262','221.218.163.195','2007-10-15 02:32:37','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('263','221.218.163.195','2007-10-15 02:33:34','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('264','221.218.163.195','2007-10-15 02:33:58','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('265','221.218.163.195','2007-10-15 05:09:54','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('266','221.218.163.195','2007-10-15 05:10:00','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('267','221.218.163.195','2007-10-15 05:10:56','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('268','221.218.163.195','2007-10-15 05:11:01','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('269','221.218.163.195','2007-10-15 05:12:19','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('270','221.218.163.195','2007-10-15 05:12:28','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('271','221.218.163.195','2007-10-15 05:33:32','xyeyou','EditMSearchtemp','tempid=1<br>tempname=默认搜索模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('272','221.218.163.195','2007-10-15 05:35:23','xyeyou','DefaultMSearchtemp','tempid=1<br>tempname=默认搜索模板&gid=');");
$empire->query("replace into `phome_enewsdolog` values('273','221.218.163.195','2007-10-15 05:40:26','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('274','221.218.163.195','2007-10-15 05:41:01','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('275','221.218.163.195','2007-10-15 21:17:19','xyeyou','login','---');");
$empire->query("replace into `phome_enewsdolog` values('276','221.218.163.195','2007-10-15 21:20:25','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('277','221.218.163.195','2007-10-15 21:20:46','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('278','221.218.163.195','2007-10-15 21:22:37','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('279','221.218.163.195','2007-10-15 21:23:24','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('280','221.218.163.195','2007-10-15 21:24:51','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('281','221.218.163.195','2007-10-15 21:24:55','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('282','221.218.163.195','2007-10-15 21:27:24','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('283','221.218.163.195','2007-10-15 21:27:44','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('284','221.218.163.195','2007-10-15 21:27:59','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('285','221.218.163.195','2007-10-15 22:28:28','xyeyou','EditListtemp','tempid=2<br>tempname=默认下载列表模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('286','221.218.163.195','2007-10-15 22:28:56','xyeyou','ReListHtml_all','---');");
$empire->query("replace into `phome_enewsdolog` values('287','221.218.163.195','2007-10-15 22:31:57','xyeyou','EditListtemp','tempid=2<br>tempname=默认下载列表模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('288','221.218.163.195','2007-10-15 22:32:12','xyeyou','ReListHtml_all','---');");
$empire->query("replace into `phome_enewsdolog` values('289','221.218.163.195','2007-10-15 22:55:14','xyeyou','EditNewstemp','tempid=2<br>tempname=默认下载内容模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('290','221.218.163.195','2007-10-15 22:59:26','xyeyou','EditNewstemp','tempid=2<br>tempname=默认下载内容模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('291','221.218.163.195','2007-10-15 23:12:06','xyeyou','EditNewstemp','tempid=2<br>tempname=默认下载内容模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('292','221.218.163.195','2007-10-15 23:22:41','xyeyou','EditNewstemp','tempid=2<br>tempname=默认下载内容模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('293','221.218.163.195','2007-10-15 23:25:41','xyeyou','EditNewstemp','tempid=2<br>tempname=默认下载内容模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('294','221.218.163.195','2007-10-16 00:37:16','xyeyou','login','---');");
$empire->query("replace into `phome_enewsdolog` values('295','221.218.163.195','2007-10-16 00:37:38','xyeyou','EditNewstemp','tempid=2<br>tempname=默认下载内容模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('296','221.218.163.195','2007-10-16 00:40:08','xyeyou','EditNewstemp','tempid=2<br>tempname=默认下载内容模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('297','221.218.163.195','2007-10-16 00:44:43','xyeyou','EditNewstemp','tempid=2<br>tempname=默认下载内容模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('298','221.218.163.195','2007-10-16 01:06:08','xyeyou','EditUserpage','id=1&title=站点地图');");
$empire->query("replace into `phome_enewsdolog` values('299','221.218.163.195','2007-10-16 01:07:11','xyeyou','EditUserpage','id=1&title=站点地图');");
$empire->query("replace into `phome_enewsdolog` values('300','221.218.163.195','2007-10-16 01:10:49','xyeyou','EditNewstemp','tempid=2<br>tempname=默认下载内容模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('301','221.218.163.195','2007-10-16 01:16:43','xyeyou','EditTempvar','varid=3<br>var=dtheader&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('302','221.218.163.195','2007-10-16 01:17:07','xyeyou','EditCptemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('303','221.218.163.195','2007-10-16 01:17:34','xyeyou','EditGbooktemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('304','221.218.163.195','2007-10-16 01:18:02','xyeyou','EditSearchTemp','temp=searchtemp&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('305','221.218.163.195','2007-10-16 01:19:20','xyeyou','BakExe','dbname=com900y_down');");
$empire->query("replace into `phome_enewsdolog` values('306','221.218.163.195','2007-10-16 01:19:41','xyeyou','DelBakpath','path=com900y_down_20071013005939');");
$empire->query("replace into `phome_enewsdolog` values('307','221.218.163.195','2007-10-16 06:29:31','xyeyou','AddInfoClass','classid=2<br>classname=主页浏览');");
$empire->query("replace into `phome_enewsdolog` values('308','221.218.163.195','2007-10-16 06:29:40','xyeyou','DelInfoClass','classid=1<br>classname=帝国开发 - java栏目');");
$empire->query("replace into `phome_enewsdolog` values('309','221.218.163.195','2007-10-16 06:31:47','xyeyou','EditInfoClass','classid=2<br>classname=主页浏览');");
$empire->query("replace into `phome_enewsdolog` values('310','221.218.163.195','2007-10-16 06:33:43','xyeyou','EditInfoClass','classid=2<br>classname=主页浏览');");
$empire->query("replace into `phome_enewsdolog` values('311','221.218.163.195','2007-10-16 06:34:43','xyeyou','EditInfoClass','classid=2<br>classname=主页浏览');");
$empire->query("replace into `phome_enewsdolog` values('312','221.218.163.195','2007-10-16 06:41:06','xyeyou','EditM','mid=2<br>m=下载系统模型');");
$empire->query("replace into `phome_enewsdolog` values('313','221.218.163.195','2007-10-16 06:42:08','xyeyou','EditM','mid=2<br>m=下载系统模型');");
$empire->query("replace into `phome_enewsdolog` values('314','221.218.163.195','2007-10-16 06:42:39','xyeyou','EditM','mid=2<br>m=下载系统模型');");
$empire->query("replace into `phome_enewsdolog` values('315','221.218.163.195','2007-10-16 06:42:48','xyeyou','EditM','mid=2<br>m=下载系统模型');");
$empire->query("replace into `phome_enewsdolog` values('316','221.218.163.195','2007-10-16 06:47:20','xyeyou','EditM','mid=2<br>m=下载系统模型');");
$empire->query("replace into `phome_enewsdolog` values('317','221.218.163.195','2007-10-16 06:48:56','xyeyou','EditInfoClass','classid=2<br>classname=主页浏览');");
$empire->query("replace into `phome_enewsdolog` values('318','221.218.163.195','2007-10-16 06:52:14','xyeyou','BakExe','dbname=com900y_down');");
$empire->query("replace into `phome_enewsdolog` values('319','221.218.163.195','2007-10-16 06:58:31','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('320','221.218.163.195','2007-10-16 06:58:43','xyeyou','ReListHtml_all','---');");
$empire->query("replace into `phome_enewsdolog` values('321','221.218.163.195','2007-10-16 07:02:54','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('322','221.218.163.195','2007-10-16 07:03:03','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('323','221.218.163.195','2007-10-16 07:04:24','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('324','221.218.163.195','2007-10-16 07:04:34','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('325','221.218.163.195','2007-10-16 07:06:07','xyeyou','EditNewstemp','tempid=2<br>tempname=默认下载内容模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('326','221.218.163.195','2007-10-16 07:07:21','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('327','221.218.163.195','2007-10-16 07:07:33','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('328','221.218.163.195','2007-10-16 07:10:07','xyeyou','AddInfoClass','classid=3<br>classname=浏览辅助');");
$empire->query("replace into `phome_enewsdolog` values('329','221.218.163.195','2007-10-16 07:16:06','xyeyou','AddInfoClass','classid=4<br>classname=离线浏览');");
$empire->query("replace into `phome_enewsdolog` values('330','221.218.163.195','2007-10-16 07:17:03','xyeyou','AddInfoClass','classid=5<br>classname=书签工具');");
$empire->query("replace into `phome_enewsdolog` values('331','221.218.163.195','2007-10-16 07:21:36','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('332','221.218.163.195','2007-10-16 07:21:47','xyeyou','ReListHtml_all','---');");
$empire->query("replace into `phome_enewsdolog` values('333','221.218.163.195','2007-10-16 07:22:01','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('334','221.218.163.195','2007-10-16 07:24:36','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('335','221.218.163.195','2007-10-16 07:25:44','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('336','221.218.163.195','2007-10-16 07:25:57','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('337','221.218.163.195','2007-10-16 07:27:23','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('338','221.218.163.195','2007-10-16 07:28:29','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('339','221.218.163.195','2007-10-16 07:28:45','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('340','221.218.163.195','2007-10-16 07:29:21','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('341','221.218.163.195','2007-10-16 07:29:24','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('342','221.218.163.195','2007-10-16 07:31:41','xyeyou','AddInfoClass','classid=6<br>classname=邮件处理');");
$empire->query("replace into `phome_enewsdolog` values('343','221.218.163.195','2007-10-16 07:33:29','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('344','221.218.163.195','2007-10-16 07:35:56','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('345','221.218.163.195','2007-10-16 07:35:58','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('346','221.218.163.195','2007-10-16 07:44:20','xyeyou','AddInfoClass','classid=7<br>classname=主页制作');");
$empire->query("replace into `phome_enewsdolog` values('347','221.218.163.195','2007-10-16 07:47:03','xyeyou','AddInfoClass','classid=8<br>classname=网页辅助');");
$empire->query("replace into `phome_enewsdolog` values('348','221.218.163.195','2007-10-16 07:52:52','xyeyou','AddInfoClass','classid=9<br>classname=网站推广');");
$empire->query("replace into `phome_enewsdolog` values('349','221.218.163.195','2007-10-16 07:54:25','xyeyou','ReListHtml_all','---');");
$empire->query("replace into `phome_enewsdolog` values('350','221.218.163.195','2007-10-16 07:57:00','xyeyou','AddInfoClass','classid=10<br>classname=服务器类');");
$empire->query("replace into `phome_enewsdolog` values('351','221.218.163.195','2007-10-16 07:58:39','xyeyou','EditListtemp','tempid=2<br>tempname=默认下载列表模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('352','221.218.163.195','2007-10-16 07:58:52','xyeyou','ReListHtml_all','---');");
$empire->query("replace into `phome_enewsdolog` values('353','221.218.163.195','2007-10-16 08:05:17','xyeyou','AddInfoClass','classid=11<br>classname=FTP 工具');");
$empire->query("replace into `phome_enewsdolog` values('354','221.218.163.195','2007-10-16 08:09:03','xyeyou','AddInfoClass','classid=12<br>classname=下载工具');");
$empire->query("replace into `phome_enewsdolog` values('355','221.218.163.195','2007-10-16 08:18:25','xyeyou','AddInfoClass','classid=13<br>classname=网络共享');");
$empire->query("replace into `phome_enewsdolog` values('356','221.218.163.195','2007-10-16 08:21:35','xyeyou','AddInfoClass','classid=14<br>classname=网络加速');");
$empire->query("replace into `phome_enewsdolog` values('357','221.218.163.195','2007-10-16 08:24:42','xyeyou','AddInfoClass','classid=15<br>classname=远程监控');");
$empire->query("replace into `phome_enewsdolog` values('358','221.218.163.195','2007-10-16 08:27:17','xyeyou','AddInfoClass','classid=16<br>classname=新闻阅读');");
$empire->query("replace into `phome_enewsdolog` values('359','221.218.163.195','2007-10-16 08:28:57','xyeyou','AddInfoClass','classid=17<br>classname=IP 工具');");
$empire->query("replace into `phome_enewsdolog` values('360','221.218.163.195','2007-10-16 08:31:54','xyeyou','AddInfoClass','classid=18<br>classname=网络监测');");
$empire->query("replace into `phome_enewsdolog` values('361','221.218.163.195','2007-10-16 08:36:00','xyeyou','AddInfoClass','classid=19<br>classname=网络辅助');");
$empire->query("replace into `phome_enewsdolog` values('362','221.218.163.195','2007-10-16 08:38:58','xyeyou','AddInfoClass','classid=20<br>classname=文件共享');");
$empire->query("replace into `phome_enewsdolog` values('363','221.218.163.195','2007-10-16 08:43:33','xyeyou','AddInfoClass','classid=21<br>classname=联络聊天');");
$empire->query("replace into `phome_enewsdolog` values('364','221.218.163.195','2007-10-16 08:53:23','xyeyou','AddInfoClass','classid=22<br>classname=压缩解压');");
$empire->query("replace into `phome_enewsdolog` values('365','221.218.163.195','2007-10-16 09:01:34','xyeyou','AddInfoClass','classid=23<br>classname=文件管理');");
$empire->query("replace into `phome_enewsdolog` values('366','221.218.163.195','2007-10-16 09:12:45','xyeyou','AddInfoClass','classid=24<br>classname=文件分割');");
$empire->query("replace into `phome_enewsdolog` values('367','221.218.163.195','2007-10-16 09:14:50','xyeyou','AddInfoClass','classid=25<br>classname=时钟日历');");
$empire->query("replace into `phome_enewsdolog` values('368','221.218.163.195','2007-10-16 09:19:02','xyeyou','AddInfoClass','classid=26<br>classname=键盘鼠标');");
$empire->query("replace into `phome_enewsdolog` values('369','221.218.163.195','2007-10-16 09:22:59','xyeyou','AddInfoClass','classid=27<br>classname=电子阅读');");
$empire->query("replace into `phome_enewsdolog` values('370','221.218.163.195','2007-10-16 09:26:27','xyeyou','AddInfoClass','classid=28<br>classname=汉字输入');");
$empire->query("replace into `phome_enewsdolog` values('371','221.218.163.195','2007-10-16 09:30:16','xyeyou','AddInfoClass','classid=29<br>classname=文字处理');");
$empire->query("replace into `phome_enewsdolog` values('372','221.218.163.195','2007-10-16 09:35:22','xyeyou','AddInfoClass','classid=30<br>classname=虚拟光驱');");
$empire->query("replace into `phome_enewsdolog` values('373','221.218.163.195','2007-10-16 09:39:48','xyeyou','AddInfoClass','classid=31<br>classname=打印工具');");
$empire->query("replace into `phome_enewsdolog` values('374','221.218.163.195','2007-10-16 09:42:28','xyeyou','AddInfoClass','classid=32<br>classname=转换翻译');");
$empire->query("replace into `phome_enewsdolog` values('375','221.218.163.195','2007-10-16 09:46:48','xyeyou','AddInfoClass','classid=33<br>classname=信息管理');");
$empire->query("replace into `phome_enewsdolog` values('376','221.218.163.195','2007-10-16 09:51:08','xyeyou','AddInfoClass','classid=34<br>classname=杂类工具');");
$empire->query("replace into `phome_enewsdolog` values('377','221.218.163.195','2007-10-16 10:01:36','xyeyou','AddInfoClass','classid=35<br>classname=文件修复');");
$empire->query("replace into `phome_enewsdolog` values('378','221.218.163.195','2007-10-16 10:03:18','xyeyou','AddInfoClass','classid=36<br>classname=手机工具');");
$empire->query("replace into `phome_enewsdolog` values('379','221.218.163.195','2007-10-16 10:05:54','xyeyou','AddInfoClass','classid=37<br>classname=编程工具');");
$empire->query("replace into `phome_enewsdolog` values('380','221.218.163.195','2007-10-16 10:12:42','xyeyou','AddInfoClass','classid=38<br>classname=安装制作');");
$empire->query("replace into `phome_enewsdolog` values('381','221.218.163.195','2007-10-16 10:14:19','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('382','221.218.163.195','2007-10-16 10:14:43','xyeyou','ReListHtml_all','---');");
$empire->query("replace into `phome_enewsdolog` values('383','221.218.163.195','2007-10-16 18:25:55','xyeyou','login','---');");
$empire->query("replace into `phome_enewsdolog` values('384','221.218.163.195','2007-10-16 18:26:21','xyeyou','SetEnews','---');");
$empire->query("replace into `phome_enewsdolog` values('385','221.218.163.195','2007-10-16 18:27:17','xyeyou','AddInfoClass','classid=39<br>classname=系统增强');");
$empire->query("replace into `phome_enewsdolog` values('386','221.218.163.195','2007-10-16 18:31:48','xyeyou','AddInfoClass','classid=40<br>classname=系统设置');");
$empire->query("replace into `phome_enewsdolog` values('387','221.218.163.195','2007-10-16 18:33:15','xyeyou','EditInfoClass','classid=40<br>classname=系统设置');");
$empire->query("replace into `phome_enewsdolog` values('388','221.218.163.195','2007-10-16 18:36:10','xyeyou','AddInfoClass','classid=41<br>classname=备份恢复');");
$empire->query("replace into `phome_enewsdolog` values('389','221.218.163.195','2007-10-16 18:40:41','xyeyou','AddInfoClass','classid=42<br>classname=桌面工具');");
$empire->query("replace into `phome_enewsdolog` values('390','221.218.163.195','2007-10-16 18:50:08','xyeyou','EditClass','classid=76<br>classname=开关定时');");
$empire->query("replace into `phome_enewsdolog` values('391','221.218.163.195','2007-10-16 18:50:36','xyeyou','AddInfoClass','classid=43<br>classname=开关定时');");
$empire->query("replace into `phome_enewsdolog` values('392','221.218.163.195','2007-10-16 18:53:22','xyeyou','AddInfoClass','classid=44<br>classname=CPU 相关');");
$empire->query("replace into `phome_enewsdolog` values('393','221.218.163.195','2007-10-16 18:55:11','xyeyou','AddInfoClass','classid=45<br>classname=内存工具');");
$empire->query("replace into `phome_enewsdolog` values('394','221.218.163.195','2007-10-16 18:56:45','xyeyou','AddInfoClass','classid=46<br>classname=磁盘工具');");
$empire->query("replace into `phome_enewsdolog` values('395','221.218.163.195','2007-10-16 19:01:44','xyeyou','AddInfoClass','classid=47<br>classname=卸载清除');");
$empire->query("replace into `phome_enewsdolog` values('396','221.218.163.195','2007-10-16 19:06:46','xyeyou','AddInfoClass','classid=48<br>classname=升级补丁');");
$empire->query("replace into `phome_enewsdolog` values('397','221.218.163.195','2007-10-16 19:08:43','xyeyou','AddInfoClass','classid=49<br>classname=系统测试');");
$empire->query("replace into `phome_enewsdolog` values('398','221.218.163.195','2007-10-16 19:12:00','xyeyou','AddInfoClass','classid=50<br>classname=剪贴工具');");
$empire->query("replace into `phome_enewsdolog` values('399','221.218.163.195','2007-10-16 19:13:00','xyeyou','AddInfoClass','classid=51<br>classname=风格主题');");
$empire->query("replace into `phome_enewsdolog` values('400','221.218.163.195','2007-10-16 19:13:44','xyeyou','AddInfoClass','classid=52<br>classname=光盘工具');");
$empire->query("replace into `phome_enewsdolog` values('401','221.218.163.195','2007-10-16 19:14:14','xyeyou','AddInfoClass','classid=53<br>classname=系统其他');");
$empire->query("replace into `phome_enewsdolog` values('402','221.218.163.195','2007-10-16 19:22:19','xyeyou','AddInfoClass','classid=54<br>classname=硬件工具');");
$empire->query("replace into `phome_enewsdolog` values('403','221.218.163.195','2007-10-16 19:22:50','xyeyou','AddInfoClass','classid=55<br>classname=主板驱动');");
$empire->query("replace into `phome_enewsdolog` values('404','221.218.163.195','2007-10-16 19:23:26','xyeyou','AddInfoClass','classid=56<br>classname=显卡驱动');");
$empire->query("replace into `phome_enewsdolog` values('405','221.218.163.195','2007-10-16 19:23:56','xyeyou','AddInfoClass','classid=57<br>classname=声卡驱动');");
$empire->query("replace into `phome_enewsdolog` values('406','221.218.163.195','2007-10-16 19:24:21','xyeyou','AddInfoClass','classid=58<br>classname=网卡驱动');");
$empire->query("replace into `phome_enewsdolog` values('407','221.218.163.195','2007-10-16 19:24:47','xyeyou','AddInfoClass','classid=59<br>classname=外设驱动');");
$empire->query("replace into `phome_enewsdolog` values('408','221.218.163.195','2007-10-16 19:27:53','xyeyou','AddInfoClass','classid=60<br>classname=媒体播放');");
$empire->query("replace into `phome_enewsdolog` values('409','221.218.163.195','2007-10-16 23:49:51','xyeyou','login','---');");
$empire->query("replace into `phome_enewsdolog` values('410','221.218.163.195','2007-10-16 23:55:05','xyeyou','AddInfoClass','classid=61<br>classname=音频处理');");
$empire->query("replace into `phome_enewsdolog` values('411','221.218.163.195','2007-10-17 00:01:54','xyeyou','AddInfoClass','classid=62<br>classname=音频转换');");
$empire->query("replace into `phome_enewsdolog` values('412','221.218.163.195','2007-10-17 00:09:47','xyeyou','AddInfoClass','classid=63<br>classname=视频处理');");
$empire->query("replace into `phome_enewsdolog` values('413','221.218.163.195','2007-10-17 00:13:13','xyeyou','AddInfoClass','classid=64<br>classname=视频转换');");
$empire->query("replace into `phome_enewsdolog` values('414','221.218.163.195','2007-10-17 00:21:31','xyeyou','AddInfoClass','classid=65<br>classname=媒体管理');");
$empire->query("replace into `phome_enewsdolog` values('415','221.218.163.195','2007-10-17 00:24:48','xyeyou','AddInfoClass','classid=66<br>classname=媒体制作');");
$empire->query("replace into `phome_enewsdolog` values('416','221.218.163.195','2007-10-17 00:27:08','xyeyou','AddInfoClass','classid=67<br>classname=光盘刻录');");
$empire->query("replace into `phome_enewsdolog` values('417','221.218.163.195','2007-10-17 00:28:56','xyeyou','AddInfoClass','classid=68<br>classname=网络电视');");
$empire->query("replace into `phome_enewsdolog` values('418','221.218.163.195','2007-10-17 00:29:37','xyeyou','AddInfoClass','classid=69<br>classname=图像处理');");
$empire->query("replace into `phome_enewsdolog` values('419','221.218.163.195','2007-10-17 00:30:08','xyeyou','AddInfoClass','classid=70<br>classname=动画制作');");
$empire->query("replace into `phome_enewsdolog` values('420','221.218.163.195','2007-10-17 00:36:53','xyeyou','AddInfoClass','classid=71<br>classname=图像捕捉');");
$empire->query("replace into `phome_enewsdolog` values('421','221.218.163.195','2007-10-17 00:37:24','xyeyou','AddInfoClass','classid=72<br>classname=图像转换');");
$empire->query("replace into `phome_enewsdolog` values('422','221.218.163.195','2007-10-17 00:38:06','xyeyou','AddInfoClass','classid=73<br>classname=图像浏览');");
$empire->query("replace into `phome_enewsdolog` values('423','221.218.163.195','2007-10-17 00:38:45','xyeyou','AddInfoClass','classid=74<br>classname=图片压缩');");
$empire->query("replace into `phome_enewsdolog` values('424','221.218.163.195','2007-10-17 00:45:32','xyeyou','AddInfoClass','classid=75<br>classname=图像管理');");
$empire->query("replace into `phome_enewsdolog` values('425','221.218.163.195','2007-10-17 00:46:05','xyeyou','AddInfoClass','classid=76<br>classname=3D制作类');");
$empire->query("replace into `phome_enewsdolog` values('426','221.218.163.195','2007-10-17 00:46:36','xyeyou','AddInfoClass','classid=77<br>classname=Flash 类');");
$empire->query("replace into `phome_enewsdolog` values('427','221.218.163.195','2007-10-17 00:51:50','xyeyou','AddInfoClass','classid=78<br>classname=系统安全');");
$empire->query("replace into `phome_enewsdolog` values('428','221.218.163.195','2007-10-17 00:52:31','xyeyou','AddInfoClass','classid=79<br>classname=病毒防治');");
$empire->query("replace into `phome_enewsdolog` values('429','221.218.163.195','2007-10-17 00:53:11','xyeyou','AddInfoClass','classid=80<br>classname=系统监视');");
$empire->query("replace into `phome_enewsdolog` values('430','221.218.163.195','2007-10-17 00:53:51','xyeyou','AddInfoClass','classid=81<br>classname=网络安全');");
$empire->query("replace into `phome_enewsdolog` values('431','221.218.163.195','2007-10-17 00:54:43','xyeyou','AddInfoClass','classid=82<br>classname=加密解密');");
$empire->query("replace into `phome_enewsdolog` values('432','221.218.163.195','2007-10-17 00:55:38','xyeyou','AddInfoClass','classid=83<br>classname=浏览安全');");
$empire->query("replace into `phome_enewsdolog` values('433','221.218.163.195','2007-10-17 00:59:33','xyeyou','AddInfoClass','classid=84<br>classname=网吧管理');");
$empire->query("replace into `phome_enewsdolog` values('434','221.218.163.195','2007-10-17 01:00:35','xyeyou','AddInfoClass','classid=85<br>classname=密码恢复');");
$empire->query("replace into `phome_enewsdolog` values('435','221.218.163.195','2007-10-17 01:01:05','xyeyou','AddInfoClass','classid=86<br>classname=密码管理');");
$empire->query("replace into `phome_enewsdolog` values('436','221.218.163.195','2007-10-17 01:10:31','xyeyou','EditInfoClass','classid=82<br>classname=加密解密');");
$empire->query("replace into `phome_enewsdolog` values('437','221.218.163.195','2007-10-17 01:11:33','xyeyou','DelInfoClass','classid=80<br>classname=系统监视');");
$empire->query("replace into `phome_enewsdolog` values('438','221.218.163.195','2007-10-17 01:11:45','xyeyou','DelInfoClass','classid=81<br>classname=网络安全');");
$empire->query("replace into `phome_enewsdolog` values('439','221.218.163.195','2007-10-17 01:11:56','xyeyou','DelInfoClass','classid=82<br>classname=加密解密');");
$empire->query("replace into `phome_enewsdolog` values('440','221.218.163.195','2007-10-17 01:12:09','xyeyou','DelInfoClass','classid=83<br>classname=浏览安全');");
$empire->query("replace into `phome_enewsdolog` values('441','221.218.163.195','2007-10-17 01:12:21','xyeyou','DelInfoClass','classid=84<br>classname=网吧管理');");
$empire->query("replace into `phome_enewsdolog` values('442','221.218.163.195','2007-10-17 01:12:42','xyeyou','DelInfoClass','classid=85<br>classname=密码恢复');");
$empire->query("replace into `phome_enewsdolog` values('443','221.218.163.195','2007-10-17 01:12:51','xyeyou','DelInfoClass','classid=86<br>classname=密码管理');");
$empire->query("replace into `phome_enewsdolog` values('444','221.218.163.195','2007-10-17 01:13:25','xyeyou','AddInfoClass','classid=87<br>classname=系统监视');");
$empire->query("replace into `phome_enewsdolog` values('445','221.218.163.195','2007-10-17 01:14:00','xyeyou','AddInfoClass','classid=88<br>classname=网络安全');");
$empire->query("replace into `phome_enewsdolog` values('446','221.218.163.195','2007-10-17 01:16:48','xyeyou','AddInfoClass','classid=89<br>classname=加密解密');");
$empire->query("replace into `phome_enewsdolog` values('447','221.218.163.195','2007-10-17 01:19:26','xyeyou','AddInfoClass','classid=90<br>classname=浏览安全');");
$empire->query("replace into `phome_enewsdolog` values('448','221.218.163.195','2007-10-17 01:19:57','xyeyou','AddInfoClass','classid=91<br>classname=网吧管理');");
$empire->query("replace into `phome_enewsdolog` values('449','221.218.163.195','2007-10-17 01:20:33','xyeyou','AddInfoClass','classid=92<br>classname=密码恢复');");
$empire->query("replace into `phome_enewsdolog` values('450','221.218.163.195','2007-10-17 01:21:04','xyeyou','AddInfoClass','classid=93<br>classname=密码管理');");
$empire->query("replace into `phome_enewsdolog` values('451','221.218.163.195','2007-10-17 01:27:11','xyeyou','AddInfoClass','classid=94<br>classname=棋牌游戏');");
$empire->query("replace into `phome_enewsdolog` values('452','221.218.163.195','2007-10-17 01:28:08','xyeyou','AddInfoClass','classid=95<br>classname=益智游戏');");
$empire->query("replace into `phome_enewsdolog` values('453','221.218.163.195','2007-10-17 01:28:45','xyeyou','AddInfoClass','classid=96<br>classname=测字算命');");
$empire->query("replace into `phome_enewsdolog` values('454','221.218.163.195','2007-10-17 01:29:11','xyeyou','AddInfoClass','classid=97<br>classname=体育竞技');");
$empire->query("replace into `phome_enewsdolog` values('455','221.218.163.195','2007-10-17 01:29:38','xyeyou','AddInfoClass','classid=98<br>classname=赛车竞速');");
$empire->query("replace into `phome_enewsdolog` values('456','221.218.163.195','2007-10-17 01:30:03','xyeyou','AddInfoClass','classid=99<br>classname=动作射击');");
$empire->query("replace into `phome_enewsdolog` values('457','221.218.163.195','2007-10-17 01:30:41','xyeyou','AddInfoClass','classid=100<br>classname=模拟器类');");
$empire->query("replace into `phome_enewsdolog` values('458','221.218.163.195','2007-10-17 01:31:45','xyeyou','AddInfoClass','classid=101<br>classname=其他游戏');");
$empire->query("replace into `phome_enewsdolog` values('459','221.218.163.195','2007-10-17 01:32:35','xyeyou','AddInfoClass','classid=102<br>classname=游戏软件');");
$empire->query("replace into `phome_enewsdolog` values('460','221.218.163.195','2007-10-17 01:37:18','xyeyou','AddInfoClass','classid=103<br>classname=理科工具');");
$empire->query("replace into `phome_enewsdolog` values('461','221.218.163.195','2007-10-17 01:37:57','xyeyou','AddInfoClass','classid=104<br>classname=文科工具');");
$empire->query("replace into `phome_enewsdolog` values('462','221.218.163.195','2007-10-17 01:38:53','xyeyou','AddInfoClass','classid=105<br>classname=外语学习');");
$empire->query("replace into `phome_enewsdolog` values('463','221.218.163.195','2007-10-17 01:39:26','xyeyou','AddInfoClass','classid=106<br>classname=电脑学习');");
$empire->query("replace into `phome_enewsdolog` values('464','221.218.163.195','2007-10-17 01:39:56','xyeyou','AddInfoClass','classid=107<br>classname=电子图书');");
$empire->query("replace into `phome_enewsdolog` values('465','221.218.163.195','2007-10-17 01:43:22','xyeyou','AddInfoClass','classid=108<br>classname=特色程序');");
$empire->query("replace into `phome_enewsdolog` values('466','221.218.163.195','2007-10-17 01:44:01','xyeyou','AddInfoClass','classid=109<br>classname=HiCode');");
$empire->query("replace into `phome_enewsdolog` values('467','221.218.163.195','2007-10-17 01:44:30','xyeyou','AddInfoClass','classid=110<br>classname=精品软件');");
$empire->query("replace into `phome_enewsdolog` values('468','221.218.163.195','2007-10-17 01:48:51','xyeyou','EditInfoClass','classid=110<br>classname=精品软件');");
$empire->query("replace into `phome_enewsdolog` values('469','221.218.163.195','2007-10-17 01:52:38','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('470','221.218.163.195','2007-10-17 01:52:58','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('471','221.218.163.195','2007-10-17 01:54:06','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('472','221.218.163.195','2007-10-17 01:55:59','xyeyou','AddBqtemp','tempid=9<br>tempname=栏目显示&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('473','221.218.163.195','2007-10-17 01:56:33','xyeyou','EditClass','classid=32<br>classname=网络软件');");
$empire->query("replace into `phome_enewsdolog` values('474','221.218.163.195','2007-10-17 01:56:39','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('475','221.218.163.195','2007-10-17 01:56:56','xyeyou','ReListHtml_all','---');");
$empire->query("replace into `phome_enewsdolog` values('476','221.218.163.195','2007-10-17 01:58:12','xyeyou','EditClass','classid=32<br>classname=网络软件');");
$empire->query("replace into `phome_enewsdolog` values('477','221.218.163.195','2007-10-17 01:58:37','xyeyou','ReListHtml_all','---');");
$empire->query("replace into `phome_enewsdolog` values('478','221.218.163.195','2007-10-17 01:59:28','xyeyou','EditClass','classid=32<br>classname=网络软件');");
$empire->query("replace into `phome_enewsdolog` values('479','221.218.163.195','2007-10-17 01:59:57','xyeyou','ReListHtml_all','---');");
$empire->query("replace into `phome_enewsdolog` values('480','221.218.163.195','2007-10-17 09:59:53','xyeyou','login','---');");
$empire->query("replace into `phome_enewsdolog` values('481','127.0.0.1','2007-10-20 18:17:49','admin','ReData','dbname=8xdown&path=com900y_down_20071017100024');");
$empire->query("replace into `phome_enewsdolog` values('482','127.0.0.1','2007-10-20 18:17:57','xyeyou','login','---');");
$empire->query("replace into `phome_enewsdolog` values('483','127.0.0.1','2007-10-20 18:18:02','xyeyou','ReIndex','---');");
$empire->query("replace into `phome_enewsdolog` values('484','127.0.0.1','2007-10-20 18:18:18','xyeyou','ReListHtml_all','---');");
$empire->query("replace into `phome_enewsdolog` values('485','127.0.0.1','2007-10-20 23:39:25','xyeyou','login','---');");
$empire->query("replace into `phome_enewsdolog` values('486','127.0.0.1','2007-10-20 23:39:39','xyeyou','DelNewstemp','tempid=9<br>tempname=默认分类信息内容模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('487','127.0.0.1','2007-10-20 23:39:43','xyeyou','DelNewstemp','tempid=8<br>tempname=默认文章内容模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('488','127.0.0.1','2007-10-20 23:39:46','xyeyou','DelNewstemp','tempid=7<br>tempname=默认商城内容模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('489','127.0.0.1','2007-10-20 23:39:49','xyeyou','DelNewstemp','tempid=6<br>tempname=默认电影内容模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('490','127.0.0.1','2007-10-20 23:39:52','xyeyou','DelNewstemp','tempid=5<br>tempname=默认FLASH内容模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('491','127.0.0.1','2007-10-20 23:39:55','xyeyou','DelNewstemp','tempid=4<br>tempname=默认图片内容模板(图片集)&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('492','127.0.0.1','2007-10-20 23:39:57','xyeyou','DelNewstemp','tempid=3<br>tempname=默认图片内容模板(单图片)&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('493','127.0.0.1','2007-10-20 23:40:01','xyeyou','DelNewstemp','tempid=1<br>tempname=默认新闻内容模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('494','127.0.0.1','2007-10-20 23:40:05','xyeyou','DelListtemp','tempid=8<br>tempname=分类信息默认列表模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('495','127.0.0.1','2007-10-20 23:40:08','xyeyou','DelListtemp','tempid=7<br>tempname=默认文章列表模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('496','127.0.0.1','2007-10-20 23:40:11','xyeyou','DelListtemp','tempid=6<br>tempname=默认商城列表模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('497','127.0.0.1','2007-10-20 23:40:13','xyeyou','DelListtemp','tempid=5<br>tempname=默认电影列表模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('498','127.0.0.1','2007-10-20 23:40:16','xyeyou','DelListtemp','tempid=4<br>tempname=默认FLASH列表模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('499','127.0.0.1','2007-10-20 23:40:20','xyeyou','DelListtemp','tempid=3<br>tempname=默认图片列表模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('500','127.0.0.1','2007-10-20 23:40:24','xyeyou','DelListtemp','tempid=1<br>tempname=默认新闻列表模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('501','127.0.0.1','2007-10-20 23:45:07','xyeyou','EditListtemp','tempid=2<br>tempname=默认下载列表模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('502','127.0.0.1','2007-10-20 23:47:22','xyeyou','EditNewstemp','tempid=2<br>tempname=默认下载内容模板&gid=1');");
$empire->query("replace into `phome_enewsdolog` values('503','127.0.0.1','2007-10-20 23:48:23','xyeyou','EditPublicTemp','gid=1');");
$empire->query("replace into `phome_enewsdolog` values('504','127.0.0.1','2007-10-20 23:48:52','xyeyou','DelBakpath','path=8xdown_20071020234831');");
$empire->query("replace into `phome_enewsdolog` values('505','127.0.0.1','2007-10-20 23:48:58','xyeyou','DelBakpath','path=com900y_down_20071017100024');");
$empire->query("replace into `phome_enewsdolog` values('506','127.0.0.1','2007-10-20 23:49:10','xyeyou','DelBakpath','path=8xdown_20071020234831');");

@include("../../inc/footer.php");
?>